import defaultSettings from "@/settings";

const title = defaultSettings.title || "摸金风向标";

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`;
  }
  return `${title}`;
}
